Subject: Ocotea board?

From: Jeff Mock <[email-masked]>
Date: Tue, 23 Oct 2007 11:13:52 -0700

Is the Ocotea board (the original 440GX eval board) still interesting? 
I'm wrapping up a project using the 440GX, I started out hacking on the 
Ocotea board to get started, but we moved off Ocotea long ago onto our 
own hardware.

I'm cleaning up the lab now that the project is nearly finished and I 
would like to give the board to someone that will put it to good use. 
I've sponged off this mailing list quite a lot, it's about time I give a 
little something back.

The board has been hacked a little bit but still works fine.  I just 
powered it up and it happily booted Linux via TFTP.  The boot ROM now 
has u-boot, the original PIBs (or whatever) is long gone. All I ask is 
that you're self-sufficient and don't bug me too much about it...

Can someone recommend a good home?  Otherwise it will wind up in 
storeroom purgatory.

jeff